/*
Theme Name:     PP Pinboard
Theme URI:      ../pinboard
Description:    Child theme for the Pinboard theme.  Created for conferencebrokers.co.nz
Author:         Phils Philes
Author URI:     http://www.philsphiles.co.nz
Template:       pinboard
Version:        1.0
*/

@import url("../pinboard/style.css");


body {background-image:url("tile.jpg");font-family: 'Droid Serif', Bitter, Georgia, serif;color:#222;
}
h1, h2, h3, h4, h5, h6, #site-title, #site-description, .entry-title, #comments-title, #reply-title, .widget-title {font-family: 'Bitter', serif;} 

h1 {color:#002659;}
h2 {color:#f05a23;}
p {font-style:italic;font-size:12px;}
p.firstpara {font-size:15px;line-height:23px;}
tbody, tfoot, thead, tr, th, td {vertical-align:top;}

ul, .widget-area ul {
list-style-image: url(separator.png);
list-style-position: inside;
color: #666;
font-family: 'Droid Serif', Georgia;
font-style: italic;
font-size: 14px;
text-align: left;
line-height: 23px;
margin:0;
}
li {padding-bottom: 13px;}
.widget-area li {border:none;}


input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button, #fscf_submit1 {
padding: 5px 30px; font-style:italic;color:#000;font-weight:bold;background: linear-gradient(#FC0, #F60);
}

input[type="text"], input[type="password"], textarea {
padding: 1.5%;
box-shadow: inset 1px 1px 5px rgba(0, 0, 0, .05);
background: #FCFCFC;
border: #999 1px solid;
color: #555;
font-family: "Droid Sans", sans-serif;
font-size: 13px;
}



#wrapper {
position: relative;
max-width: 980px;
margin: 0 auto;
box-shadow: 0 0 18px rgba(0, 0, 0, .4);
background: #f8f8f8;
overflow: hidden;
}
#header {border:none;}

#pp_primary_nav {float:right;margin:70px 20px 0 0;}

#pp_primary_nav ul {
float:left;
padding:0;
margin:0;
list-style:none;
}

#pp_primary_nav li {
position:relative;
float:left;
padding: 0 15px;
margin:0;
background: transparent url("separator.png") left 9px no-repeat;   /* Reqd for IE as list-style not work with float in IE */
color: #002659;
font-family:Bitter, times, serif;
font-size:15px;
font-style:normal;
}


#sidebar-boxes .widget-title {
font-family: 'Bitter', serif;
font-size: 24px;
font-style: normal;
color: #002659;
display: block;
height: 26px;
padding-bottom: 5px;
text-transform:none;
}
#sidebar-boxes h4 {
font-style: italic;
font-size: 20px;
color: #f05a23;
clear: both;
display: block;
height: 20px;
}

#sidebar p {color:#696969;margin-bottom:15px;}

#footer {height:80px;background: #ccc; }
#footer-images {float:left;padding:5px;}
#copyright {background: transparent; color:#666;float:right;clear:none !important;} 
#copyright p {background: transparent; text-align:right;font-size:10px;}

header#landing-page-entry-header {display:none;}

blockquote:before, blockquote:after {content:none;margin:0;}
blockquote {margin:0;}
.entry-content blockquote {
padding: 15px 10px 5px 50px;
background: url('quote.gif') no-repeat 8px 17px;
}
blockquote p {
font-weight: normal;
font-size: 18px;
line-height: 1.7em;
font-style: italic;
font-family: 'Droid Serif', Georgia;
color: #555;
}

.smooth_slider {
padding:0 !important; 
-webkit-box-shadow: 0px 10px 15px rgba(50, 50, 50, 0.6);
-moz-box-shadow:    0px 10px 15px rgba(50, 50, 50, 0.6);
box-shadow:         0px 10px 15px rgba(50, 50, 50, 0.6);
}
.smooth_slideri a img {margin: 0 20px 0 0 !important;}
.smooth_slideri h2{margin:15px 0 5px 0 !important;font-family:inherit !important;}
.smooth_slideri h2 a {color:#002659 !important;font-size:20px !important;line-height:26px;}
.smooth_slider span { font-style:italic !important;font-family:inherit !important;}


#head-banner {width:980px;height:250px;background-color:#fff;}
#head-banner img {float:left;margin-right:10px;}
#head-banner-words {padding:0px;}
#head-banner-words li {margin-bottom:5px;}
#head-banner-words a {font-size:12px;font-style:italic; text-decoration:none; float:right;line-height:24px;}

.widget-area #widget-previous-events li li {color:#7597b9;}

.pp-event-item {clear:both;min-height:180px;margin-bottom:20px;}
.list-odd {background-color:#f8f8f8;}

#widget-previous-events, #widget-previous-events li li {color:#7597b9;}


#tinymce {background: white;} /* improve appearance of TinyMCE */